
.tab-body ul li ,.tab-body ul{list-style:none;}
.tab-body ul,.tabs-framed ul{padding:0}
.borderedModal.modal-dialog{padding:8px;background:#f3f3f4 url("/Web/images/postal_pattern.png") repeat scroll right top}

    .loadingDiv {
    background:#fff;
    z-index:9;
      position: fixed;
      width: 100%;
	  height:100%;
      top: 0;
	  bottom:0;
	  left:0;
	  right:0;
	  margin:auto;
      opacity:0.5;
    }
    .loadingDiv img{
    background:#fff;
    z-index:9;
      position: absolute;
      width: 100px;
	  height:100px;
      top: 0;
	  bottom:0;
	  left:0;
	  right:0;
	  margin:auto;      
    }
.borderedModal.modal-dialog .close {
    background-color: #404041;
    border-radius: 3px;
    color: #ffffff;
    padding: 1px 8px 5px;
    position: absolute;
    right: -15px;
    top: -13px;
    opacity: 1;
	-moz-opacity:1;filter:alpha(opacity=100);
}
.ellipsis{
	width:100%;
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.wp-block.no-space.arrow-left:after{right:100%;z-index:300;bottom:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-width:20px;margin-top:-20px}
.wp-block.no-space.arrow-left.white:after{border-right-color:#fff}
.wp-block.no-space.arrow-left.dark:after{border-right-color:#131313}
.wp-block.no-space.arrow-left.light:after{border-right-color:#ecf0f1}
.wp-block.no-space.arrow-left.base:after{border-right-color:#3498db}.wp-block.no-space.arrow-left.base-alt:after{border-right-color:#9cd70e}
@media (max-width:767px){
.wp-block.no-space.arrow-left:after{margin-bottom:0 !important;bottom:100%;z-index:2000;right:50%;margin-right:-20px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-width:20px;margin-bottom:-20px}
.wp-block.no-space.arrow-left.white:after{border-right-color:transparent;border-top-color:#fff}
.wp-block.no-space.arrow-left.base:after{border-right-color:transparent;border-bottom-color:#3498db}
.wp-block.no-space.arrow-left.light:after{border-right-color:transparent;border-bottom-color:#ecf0f1}
.wp-block.no-space.arrow-left.dark:after{border-right-color:transparent;border-bottom-color:#131313}
.wp-block.no-space.arrow-left.base-alt:after{border-right-color:transparent;border-bottom-color:#9cd70e}
.modal-dialog-col-8{width:95%}
.modal-dialog-col-10{width:95%}
.modal-dialog{margin-left:auto;margin-right:auto;}
}
@media (min-width:768px){
.modal-dialog-col-8{width:66.66%}
.modal-dialog-col-10{width:83.3333%}
.alignMiddleCenter{position:absolute;
    top:0;
    bottom:0;
    margin:auto;right:0;left:0}
	}
@media (min-width: 1000px) { .subsection.no-margin-desktop{margin-top:0} }
.navbar-toggle-aside-menu{display:none !important;}
/*
@media (max-width: 700px) { #divHeaderWrapper{position:fixed;width:100%;top:0;z-index:10001}
/*#slider-wrapper,.fixedMarginTop{margin-top:84px;}
 }
 */
 @media (max-width: 420px) {
 .modal.in .modal-dialog{max-width:95%}
 }
 
.modalPage body,html.modalPage {
    height: auto;
}
 
 body, html {
    height: 100%;
}

.body-wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -286px;
}
.footer, .push {
	min-height: 286px;
	clear: both;
}

h2.widget-title  {
	font-weight:600;
	font-size:25px;
}
.modal-dialog  .modal-header h3{font-size:18px;}
.opacity50{
		opacity:0.50;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
		filter:alpha(opacity=50);
		}
		
		.alphabetical-list{padding-bottom:40px}.alphabetical-list .alphabet{text-align:center;padding-bottom:20px;margin-bottom:40px;border-bottom:1px solid #d9d9d9}.alphabetical-list .alphabet a{display:inline-block;margin:1px 1px 4px;height:45px;width:45px;font-size:21px;font-size:2.1rem;line-height:45px;/*font-family:"museo-slab","lexia","Times New Roman",serif;*/font-weight:700;background-color:#f2f2f2;color:#221f1f}.alphabetical-list .alphabet a:hover{background-color:#c7e9fc}@media(min-width:480px){.alphabetical-list .alphabet a{height:30px;width:30px;line-height:30px}}.alphabetical-list .alphabet-group{padding-bottom:50px;margin-bottom:40px;border-bottom:1px solid #d9d9d9;display:block;float:left;width:100%;position:relative}.alphabetical-list .alphabet-group h2{/*font-family:"museo-slab","lexia","Times New Roman",serif;*/font-weight:700;margin-top:0}.alphabetical-list .alphabet-group .multi-column{-webkit-column-width:50%;-moz-column-width:50%;column-width:50%;-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px;margin:0;padding:0;list-style:none}@media(min-width:768px){.alphabetical-list .alphabet-group .multi-column{-webkit-column-width:25%;-moz-column-width:25%;column-width:25%;-webkit-column-count:4;-moz-column-count:3;column-count:3;-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px}}.alphabetical-list .alphabet-group .multi-column li{padding-left:10px;text-indent:-10px;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}.alphabetical-list .alphabet-group .auto-scroll{position:absolute;bottom:-50px;right:0;padding:5px 10px;background-color:#f2f2f2}.alphabetical-list .alphabet-group .auto-scroll svg{fill:#221f1f}.alphabetical-list .alphabet-group .auto-scroll:hover{background-color:#c7e9fc}
		
.btn-Go {color: #fff;background-color: #008040;border: 1px solid;border-color: #008040;}
.btn-Go:hover, .btn-Go:focus, .btn-Go:active, .active.btn-Go, .open .btn-Go.dropdown-toggle {color: #fff;background-color: #009A4D;border-color: #009A4D;}
.btn-Go::before {background-color: #006633;}

h2.event-tile-title {
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}

/*Begin DataTables*/
.dataTables_wrapper,.dt-buttons .dt-button span,.dataTable tr td{white-space:nowrap}
.dataTable tr td:first-child{text-align:left}
.ButtonClear {
	background-color:transparent;
	font-family:verdana,arial,helvetica,sans-serif;font-size:8pt;font-weight:normal;color:#666;
	border:1px solid #999;cursor:hand;padding:4px 10px 4px 10px;
	cursor:pointer;cursor:hand;
}
.ButtonClear:hover {
	background-color:#cccccc;
	font-family:verdana,arial,helvetica,sans-serif;font-size:8pt;font-weight:normal;color:maroon;
	border:1px solid #999;cursor:hand;padding:4px 10px 4px 10px;
	cursor:pointer;cursor:hand;
}
/*End DataTables*/

/*static slider 2*/



.static-image-search.new,.search-container{
	position:relative;
}

@media (min-width: 768px){
	.search-container .col-sm-10{padding-right:0}
	.search-container .col-sm-2{padding-left:0}
.search-container {
    top: 0;
    margin: auto;
    bottom: 0;
    right: 0;
    left: 0;
    height: 30px;
    position: absolute;
	/*max-width: 750px;*/
	
}
.searchHeadLine{
    position: relative;
    top: -47px;   
	margin-bottom:20px;
    color: #ffffff;
	font-size: 40px;
	font-weight: 500;
	text-align:center;
}
}

.searchHeadLine small{display:block;color:#fff; margin-bottom:10px;}
.searchHeadLine  .btn{margin-top:30px !important}
@media (max-width: 767px){
.search-container {
    margin: 15px 0;
}
.searchHeadLine{
    position: relative;
    top: auto;
    text-align: center;
    color: #000;
}
}
@media (min-width: 768px) and (max-width: 992px){	
	.searchHeadLine{top:-31px}	
}
.static-page-image img{opacity:0.6}
.static-page-image{background: rgba(0,0,0,1);}

.btn-primary{background-color:#ddd;} 
.btn-group .adviso-mobile-btn.btn {color:#000;}
.btn-group .adviso-mobile-btn.btn:not(:first-child){border-left: 3px #fff solid;}
.btn-group .adviso-mobile-btn.btn.active,.btn-group .adviso-mobile-btn.btn:hover {color:#fff;}
.adviso-mobile-btn .formError{
	position: absolute;
	top: 100% !important;
	left: -18px !important;
}
.btn-go {color: #fff; background-color: #008040; border: 1px solid; border-color: #008040;}
.btn-go:hover, .btn-go:focus, .btn-go:active, .active.btn-go, .open .btn-go.dropdown-toggle { color: #fff; background-color: #009A4D; border-color: #009A4D;}
.btn-go::before {background-color: #006633;}
@media (min-width:1280px){
	.container{width:1280px}
}

.datatable_total .dataTable tr:last-child{border-top: 1px solid #ccc;}
.tabs-framed{border:none !important;}
.tabs-framed .tabs{margin-bottom:20px;    border: 1px solid #e0eded;}

/*Radio CSS*/
	.radio-custom{
		margin: 2px;
		width: 100%;
	}
	.radio-wrapper {
		padding-top: 12px;
	  }
	  .radio-wrapper input[type="radio"] {
		position:absolute;
		visibility:hidden;
	  }
		.radio-wrapper input[type="radio"]:checked + .box {
	  background-color: #3071a9;
	}
	.radio-wrapper input[type="radio"]:checked + .box span {
	  color: white;
	  /*transform: translateY(5px);*/
	}
	.radio-wrapper input[type="radio"]:checked + .box span:before {
	  transform: translateY(0px);
	  opacity: 1;
	  content: "\f00c";
	  margin-right: 20px;
	  float: right;
	}
	.radio-wrapper .box {
	  width: 90%;
	  height: 40px;
	  background-color: #eeeeee;
	  transition: all 250ms ease;
	  will-change: transition;
	  display: inline-block;
	  text-align: left;
	  cursor: pointer;
	  position: relative;
	  font-weight: normal;
	  margin-left: 0px;
	}
	@media (max-width:768px){
	.radio-wrapper .box {height:65px;}
	}
	.radio-wrapper .box:hover {background: #3071a9;}
	.radio-wrapper .box:hover span{color:#fff}
	.radio-wrapper .box:active {
	  transform: translateY(10px);
	}
	.radio-wrapper .box span {
	  position: absolute;
	  transform: translate(0, 10px);
	  top: 4px;
	  left: 20px;
	  right: 0;
	  transition: all 350ms ease;
	  user-select: none;
	  color: #000;
	}
	.radio-wrapper .box span:before {
	  font-size: 1.2em;
	  font-family: FontAwesome;
	  display: block;
	  transform: translateY(-80px);
	  opacity: 0;
	  transition: all 350ms ease-in-out;
	  font-weight: normal;
	  color: white;
	}
.ribbon.green:before {
    border-top: 27px solid #008040;
}
.ribbon.green:after {
    border-bottom: 27px solid #008040;
}

.panel-heading{overflow:hidden}


#newEdit{
	border: 1px solid #ccc;
    position: absolute;
    left: 5px;
    top: 13px;
    background: #f0f0f0;
    border-radius: 4px;
	z-index:1;
}
#newEdit ul {
    list-style: none;
    margin: 2px 0;
    padding: 0;
    min-width: 90px;
    text-align: left;
}
#newEditContainer {display:inline;position:relative;}
#newEditContainer:hover #newEdit {
	display:block !important;
}
#newEdit ul li {
	padding: 3px 5px;
}
#newEdit ul li:hover {
	background: #bbbbbb;
}
#newEdit ul li a{
	text-decoration: none;
}